» Ubuntu » Paket

Error

two or more packages specified (libmission-control-plugins-doc oneiric-updates)